﻿
.header-image .site-description {
  display: none;
}


.site-description {
  font-size: 12px;
  text-align: center;
}
#header div#btn-container{float:right;padding-top:14px;padding-right:5px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#sogoacc div#sogo_font_a button {
  display: inline-block !important;
  width: auto;
  float: left;
  color: #2DB575;
  text-align: center;
  padding: 0 14px;
}

#sogoacc div#sogo_font_a {
  padding-left: 25px;
  margin: 1px;
  box-sizing: border-box;
}

.rtl #sogoacc div#sogo_font_a button {
  float: right;
}

.rtl #sogoacc div#sogo_font_a {
  padding-right: 25px;
}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}

#sogoacc .sogo-btn-group span {
  position: absolute;
  left: 10px;
  z-index: 1;
  font-size: 35px;
}

.rtl #sogoacc .sogo-btn-group span {
  left: auto;
  right: 10px;
}
.row{margin-right:-15px;margin-left:-15px}

.row-centered {
    text-align:center;
}

.row.no-gutter {
	padding-right: 0;
    padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
}


.ht-top-footer{
	margin-left: -3%;
}

.ad_bottom {
 -ms-zoom: scale(0.99);
 -ms-transform: scale(0.99);
 -moz-transform: scale(0.99);
 -o-transform: scale(0.99);
 -webkit-transform: scale(0.99);
 transform: scale(0.99);
 -ms-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 -o-transform-origin: 0 0;
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
}


 .ad_top, .ad_bottom {
zoom: document;
 -ms-zoom: scale(0.38);
 -ms-transform: scale(0.38);
 -moz-transform: scale(0.38);
 -o-transform: scale(0.38);
 -webkit-transform: scale(0.38);
 transform: scale(0.38);
 -ms-zoom-origin: 0 0;
 -ms-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 -o-transform-origin: 0 0;
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
}

	
	ul#menu {	
		
		padding-left: 200px;
	}

	
	ul#menu a {
		
		margin: 0;
	}


	#menu li a {
		padding: 15px 9px 24px 9px;
	}

	
	#menu li {
		
		border-bottom: 1px solid  #767676;
		
	}

	
	ul#menu li, #menu li a {
		width: 90%;
		text-align: left;
		margin: 0 5%;
		padding: 12px 0 12px 0;
		font-size: 1.1em;
		
	}

	#menu li .active a {
		border-bottom: 0px solid  #fff;
	}

	
	
	#menu li:hover a {
		border-bottom: 0;
	}

	
	
	
	#menu li a[href*="download/"] {
		display:block;
	}


.header-3dforshoes #menu li a {
	color: #c6c6c6;
}

.header-3dforshoes #menu li:hover a {
	border-bottom: 2px solid  #c8c8c8;
}



input#show-menu[type=checkbox]:checked ~ #menu{
    display: block;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}
html.js fieldset.collapsed{border-bottom-width:0;border-left-width:0;border-right-width:0;height:1em;}
html.js fieldset.collapsed .fieldset-wrapper{display:none;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.footboottom1{ display:none;}


    .bh-navbar-toggle{
    bottom:  0;
  }


.bh-offcanvas-open .bh-navbar-toggle{
  bottom: 0;
  right:  -60px;
}

.bh-navbar-toggle:hover {
  cursor: pointer;
}

.bh-navbar.uk-active .bh-navbar-toggle {
  top: 50%;
  bottom: auto;
  width: 30px;
  height: 21px;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

    body.admin-bar #page {
      min-height: calc( 100vh - 32px); }

.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
margin-bottom:0;
}

		#powered			{ display: none; }

.genericStreamStory .ads-visible-url a{
  word-wrap: break-word;
  color:#666;}

.genericStreamStory .ads-visible-url img{
  margin-bottom:-3px;}

.rdp-mobile #page .by-author .ads-visible-url a,
.rdp-mobile #page .widget-area .ads-visible-url a{
  color:#00802A;word-break: break-word; line-height: 1.1em; font-size: 1.2em;}

.rdp-mobile #page .by-author .ads-visible-url,
.rdp-mobile #page .widget-area .ads-visible-url{
  margin-top:5px; margin-bottom:5px;}

#see-it .ads-visible-url a{font-size: 17px;
    color: #000;
    line-height: 2.5em;}

.by-author .ads-visible-url a{
  color: #990099;
  font-size: 11px;
  text-decoration: none;}

.tpl-body:after,.clearfix:after,.lastNews.layout-3-AL .head:after,.lastNews.layout-3-AL .items:after,.lastNews.layout-3-M24 .head:after,.lastNews.layout-3-M24 .items:after,.lastNews.layout-4 .head:after{content:"";display:table;clear:both;*zoom:1}
.tpl-body{border-collapse:collapse;border:0px}
body.have-bannerbar_outer .tpl-body{position:relative}
.tpl-body,.tpl-footer{width:1000px}
.site-10 .tpl-body{padding-top:1em}
.site-10 .tpl-body,.site-10 .tpl-footer{background:#fff}
body.responsive-ready .tpl-body{padding:0 4px}



.recommendedtable {border:0; table-layout: fixed;}

.recommendedtable tbody tr td {padding:0px;font-size:8pt;}

.recommendedtable tbody tr td:first-child {border-right:5px solid white;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.preloader-wrapper{position:fixed;width:100%;height:100%;background:#fff;z-index:99999;top:0;}
.preloader-wrapper .inner{top:50%;position:relative;margin-top:-40px;text-align:center;}
.preloader{width:78px;font-size:0;position:relative;margin:10px auto 0;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;}
.preloader:before{position:absolute;content:'';top:0;left:0;width:40px;height:40px;border:2px solid #e5e5e5;border-radius:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.preloader:after{position:absolute;content:'';z-index:-1;top:0;right:0;width:40px;height:40px;border:2px solid #e5e5e5;border-radius:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}


.md-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 80%;
  max-height: 100%;
  max-width: 800px;
  min-width: 500px;
  overflow: auto;
  height: auto;
  text-align: left;
  z-index: 2000;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}


#featured-slider .slider-cycle {
	position: relative;
}


.wide-978 #featured-slider .slider-cycle,
.wide-1218 #featured-slider .slider-cycle {
	max-width: 1600px;
	margin: 0 auto;
}

.head1 {
	background-color: #06c;
	color: #fff;
	font-size: 20px;
	margin-bottom: 7px;
	padding: 7px 5px;
}


.mnmd-main-col {
  width: 100%;
  min-height: 1px;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}


.mnmd-main-col.has-left-sidebar {
  float: right;
}

.cop-span{ display:block; width:100%; text-align:center; position:absolute; left:0; top:42px; color:#9f9f9f;}


.cooperation li.current .cop-span1 .cop-span{ color:#ca7dbb;}

.cooperation li.current .cop-span2 .cop-span{ color:#8dc11f;}

.cooperation li.current .cop-span3 .cop-span{ color:#58a1f3;}

.cooperation li.current .cop-span4 .cop-span{ color:#f5a22b;}

.cooperation li.current .cop-span5 .cop-span{ color:#50c3a1;}

.cooperation li.current .cop-span6 .cop-span{ color:#fdb18f;}


.row { margin-left: -15px; margin-right: -15px }

.entry-content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.entry-content {
	margin-top: 2.5em;
	clear: both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{float:left;width:100%}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}
#statistics-section .container-counter{margin-top:30px}
 .content_home .full_img{margin-top:90px}
 .clip_box .entry-title,.clip_box .full_img{margin-top:0px !important}

.pl-old-loop .full_img {
  margin-bottom: 10px;
}
.assistive-text{position:absolute;top:0;left:0;margin:0;padding:0;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px)}

#clients, #contact, #careers, #news {
  width: 100%;
  height: 100vh; }


#clients, #careers{
  background-color: #F6F6F6; }

  
#clients h2, #careers h2, #news h2 {
font-family: 'futura_ltbook', 'Noto Sans TC', sans-serif; }
.slider-item {    background: #ccc;    width: 100%;    padding: 55px 100px;    position: relative;}
    .slider-item .slider-image {        height: 180px;    }



	.logobox {width: 200px; position: absolute; top: 0px; left: 50%; margin-left: -100px; z-index: 200;   }

		.tab, .logobox {display: none;}
.main-in{width:1004px}
.main-in-left{margin:0 0 0 0}
.main-in-right{width:300px}
.main-in-left ul{margin:0}
.main-in-right img{max-width:370px;width:100%;height:auto;margin:0 auto}
.main-in-left h2,.main-in-left h3{clear:both;margin-top:15px}
.main-in-left img{margin-bottom:15px}
.main-in,.main-in-left,.main-in-right{width:100%}

.main-in-right .lowrates-right{
	margin:0 0 10px 0!important;
	border-radius:3px;
}

.main-in-left ul,.main-in-left ol{margin:0 0 20px;padding-left:30px;}

.main-in-left ul li{line-height:24px;}

.main-in-left ol{list-style:decimal outside;}

.main-in-left .pagination{margin-top:0 !important;padding-left:0;}





#hero-home .slider-caption .notice{
    text-shadow: 3px 4px 12px #000;
    font-size: 32px;
    line-height: 40px;
}

span.mvp-feat1-pop-head,
span.mvp-feat1-list-but,
span.mvp-widget-home-title {
font-size: 1rem;
}

ul.mvp-feat1-list-buts li.active span.mvp-feat1-list-but,
span.mvp-widget-home-title,
span.mvp-post-cat,
span.mvp-feat1-pop-head {
background: #ff005b;
}

span.mvp-feat1-pop-head,
.mvp-feat1-pop-text:before,
span.mvp-feat1-list-but,
span.mvp-widget-home-title,
.mvp-widget-feat2-side-more,
span.mvp-post-cat,
span.mvp-page-head,
h1.mvp-author-top-head,
.mvp-authors-name,
#mvp-content-main h1,
#mvp-content-main h2,
#mvp-content-main h3,
#mvp-content-main h4,
#mvp-content-main h5,
#mvp-content-main h6,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
.mvp-feat5-side-list .mvp-feat1-list-img:after {
font-family: 'Roboto', sans-serif;
}
